@import url('https://fonts.googleapis.com/css2?family=PT+Serif&family=Roboto:wght@900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.font-roboto {
  font-family: 'Roboto', sans-serif;
  letter-spacing: 2px;
}

.font-pt {
  font-family: 'PT Serif', serif;
}

.lemon-curry {
  color: #D3A625;
}

.black-background {
  background-image: url('./images/black-background.jpg');
  background-size: cover;
}

.linen-background {
  background-color: rgba(249, 234, 225, 0.8);
}

.gray-background {
  background-color: gray;
}

.solid-background {
  background-color: black;
}

/* Landing Page Design */
.browse-box {
  position: absolute;
  top: 80%;
  left: 50%; 
  transform: translate(-50%, -50%);
  max-width: 35% !important;
  border-radius: 100px !important;
  background-color: rgb(128,128,128) !important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border: none !important;
  padding: none !important;
}

/* REGISTER/LOGIN PAGE DESIGN */
.submitBtn {
  background-color: rgb(0,0,0) !important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border: none !important;
  margin-top: 2%;
  border-radius: 100px !important;
  letter-spacing: 2px;
}

.viewBtn {
  background-color: rgb(211, 166, 37) !important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border: none !important;
  margin-top: 2%;
  letter-spacing: 2px;
}

.confirmBtn {
  background-color: rgb(211, 166, 37) !important;
  border: none !important;
  margin-top: 2%;
  letter-spacing: 2px;
}

.cancelBtn {
  background-color: #5C5C5C !important;
  border: none !important;
  margin-top: 2%;
  letter-spacing: 2px;
}

.container-box {
  position: absolute;
  top: 55%;
  left: 50%; 
  transform: translate(-50%, -50%);
  max-width: 35% !important;
  min-height: 55%;
  border-radius: 50px;
  background-color: rgba(128,128,128);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}





#item-link {
  color: rgb(255, 255, 255);
}

